<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Brand_model extends CI_Model
{
    public function __construct() {
        parent::__construct();
    }

    public function getBrandByID($id) {
        /*$q = $this->db->get_where('tec_makers', array('id' => $id), 1);
        if ($q->num_rows() > 0) {
            return $q->row();
        }*/
        return FALSE;
    }

    public function addBrand($data = array()) {
        /*if ($this->db->insert('tec_makers', $data)) {
            return true;
        }*/
        return false;
    }

    public function updateBrand($id, $data = array()) {
        /*if ($this->db->update('tec_makers', $data, array('id' => $id))) {
            return true;
        }*/
        return false;
    }

    public function deleteBrand($id) {
        /*if ($this->db->delete('tec_makers', array('id' => $id))) {
            return true;
        }*/
        return FALSE;
    }

}
